a.menu-2003, ul.links li.menu-2003 a {
  background-image: url(/sites/default/files/styles/icon_menu_small/public/menu_icons/menu_icon_2003.png);
  padding-left:20px;
  background-repeat: no-repeat;
  background-position: left;
  height: 23px;
}

a.menu-2004, ul.links li.menu-2004 a {
  background-image: url(/sites/default/files/styles/icon_menu_big/public/menu_icons/menu_icon_2004.png);
  padding-left:20px;
  background-repeat: no-repeat;
  background-position: left;
  height: 29px;
}

a.menu-2005, ul.links li.menu-2005 a {
  background-image: url(/sites/default/files/styles/icon_menu_big/public/menu_icons/menu_icon_2005.png);
  padding-left:14px;
  background-repeat: no-repeat;
  background-position: left;
  height: 29px;
}

a.menu-2007, ul.links li.menu-2007 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2007.png);
  padding-left:25px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2008, ul.links li.menu-2008 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2008.png);
  padding-left:25px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2009, ul.links li.menu-2009 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2009.png);
  padding-left:42px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2010, ul.links li.menu-2010 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2010.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2011, ul.links li.menu-2011 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2011.png);
  padding-left:31px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2012, ul.links li.menu-2012 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2012.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 44px;
}

a.menu-2013, ul.links li.menu-2013 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2013.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 35px;
}

a.menu-2018, ul.links li.menu-2018 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2018.png);
  padding-left:31px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

